using System;
using System.Windows.Forms;

using Spark3D.Util;

namespace Spark3D
{
    static class Spark3DMain
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            ConsoleOut.Message("Started Spark3D v0.5");
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new MainWnd());
        }
    }
}